Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Blog Module /

Discuss the Blog Module.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

blog module 2.4.7


Reply


2 Posts   998 Views

Avatar
danzzz

Community Member, 175 Posts

6 July 2012 at 4:46am

on github:
https://github.com/silverstripe/silverstripe-blog

requirements: SS3

where can I download the latest version running also on 2.4.7?

or does this one also run on 2.4.7?

Avatar
Willr

Forum Moderator, 5513 Posts

6 July 2012 at 5:24pm

https://github.com/silverstripe/silverstripe-blog/tree/0.5